Hi there i'm newb in OpenSUSE and linux in general.
I'm currently using OpenSUSE11.1 32bits and i want to install the OLPC
SUGAR, i added the repositories of sugar to YaST and when i tried to
install a message prompt saying that SUGAR needed Sugar activities
journal rpm, then i search in the repositories files and it was there i
tried to install it but it need the "libpython2.5.so.1.0" and i don't
know how to install that.

i currently have python 2.6 and installed a lot of things related to
python but non of them seemed to work


--
Xenozilla
------------------------------------------------------------------------
Xenozilla's Profile: http://forums.opensuse.org/member.php?userid=22298
View this thread: http://forums.opensuse.org/showthread.php?t=407589